<ul class="{{ cssClassName }}">
<!--    <li>-->
<!--        <a href="https://community.developer.overheid.nl/">Community</a>-->
<!--    </li>-->
<!--    <li>-->
<!--        <a href="{% url 'web:content_about' %}"-->
<!--           {% if request.resolver_match.view_name == 'web:content_about' %}aria-current="page"{% endif %}>Over ons</a>-->
<!--    </li>-->
    <li>
        <a href="{% url 'web:contact' %}"
           {% if request.resolver_match.view_name == 'web:contact' %}aria-current="page"{% endif %}>Contact</a>
    </li>
    <li>
        {% if not is_oss %}
        <a href="{% url 'web:statistics' %}"
           {% if request.resolver_match.view_name == 'web:statistics' %}aria-current="page"{% endif %}>API dashboard</a>
        {% endif %}
    </li>

<!--    <li>-->
<!--        <a href="{% url 'web:organization_list' %}"-->
<!--           {% if request.resolver_match.view_name == 'web:organizations' %}aria-current="page"{% endif %}>Organisaties</a>-->
<!--    </li>-->
    <li>
        <a href="{% url 'web:content_privacy' %}"
           {% if request.resolver_match.view_name == 'web:content_privacy' %}aria-current="page"{% endif %}>
            Privacyverklaring
        </a>
    </li>
<!--    <li>-->
<!--        <a href="https://community.developer.overheid.nl/c/artikelen">Artikelen</a>-->
<!--    </li>    -->
</ul>
